/[gentoo]/xml/htdocs/doc/en/handbook/hb-install-config.xml
Gentoo

Diff of /xml/htdocs/doc/en/handbook/hb-install-config.xml

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.45 Revision 1.46
2<!DOCTYPE sections SYSTEM "/dtd/book.dtd"> 2<!DOCTYPE sections SYSTEM "/dtd/book.dtd">
3 3
4<!-- The content of this document is licensed under the CC-BY-SA license --> 4<!-- The content of this document is licensed under the CC-BY-SA license -->
5<!-- See http://creativecommons.org/licenses/by-sa/1.0 --> 5<!-- See http://creativecommons.org/licenses/by-sa/1.0 -->
6 6
7<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/handbook/hb-install-config.xml,v 1.45 2004/08/30 17:44:00 neysx Exp $ --> 7<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/handbook/hb-install-config.xml,v 1.46 2004/09/11 13:34:53 swift Exp $ -->
8 8
9<sections> 9<sections>
10<section> 10<section>
11<title>Filesystem Information</title> 11<title>Filesystem Information</title>
12<subsection> 12<subsection>
379<note> 379<note>
380pcmcia-cs is only available for x86, amd64 and ppc platforms. 380pcmcia-cs is only available for x86, amd64 and ppc platforms.
381</note> 381</note>
382 382
383<p> 383<p>
384PCMCIA-users should first install the <c>pcmcia-cs</c> package. The 384PCMCIA-users should first install the <c>pcmcia-cs</c> package. This also
385includes users who will be working with a 2.6 kernel (even though they won't be
386using the PCMCIA drivers from this package). The <c>USE="-X"</c> is necessary
385<c>USE="-X"</c> is necessary to avoid installing xorg-x11 at this moment: 387to avoid installing xorg-x11 at this moment:
386</p> 388</p>
387 389
388<pre caption="Installing pcmcia-cs"> 390<pre caption="Installing pcmcia-cs">
389# <i>USE="-X" emerge pcmcia-cs</i> 391# <i>USE="-X" emerge pcmcia-cs</i>
390</pre> 392</pre>

Legend:
Removed from v.1.45  
changed lines
  Added in v.1.46

  ViewVC Help
Powered by ViewVC 1.1.20